<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical">


    <include layout="@layout/include_toolbar_lr" />


    <EditText
        android:id="@+id/et_pwd"
        android:layout_width="match_parent"
        android:layout_height="52dp"
        android:layout_centerVertical="true"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="80dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/shape_solid_gray_f4f7fd_corner_2"
        android:hint="请输入密码"
        android:inputType="text"
        android:maxLength="16"
        android:maxLines="1"
        android:paddingLeft="10dp"
        android:password="true"
        android:textColor="@color/common_text"
        android:textColorHint="@color/common_text_hint"
        android:textCursorDrawable="@drawable/color_et_cursor" />


    <TextView
        android:id="@+id/tv_comfirm"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="26dp"
        android:layout_marginTop="40dp"
        android:layout_marginRight="26dp"
        android:background="@drawable/shape_solid_gray_3f4471_corner_2"
        android:gravity="center"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:text="确定"
        android:textColor="@color/white"
        android:textSize="17sp" />

    <LinearLayout
        android:layout_marginTop="15dp"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_exit_app"
            android:layout_weight="1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="26dp"
            android:layout_marginTop="12dp"
            android:layout_marginRight="13dp"
            android:background="@drawable/shape_solid_gray_748ed0_corner_2"
            android:gravity="center"
            android:paddingTop="10dp"
            android:paddingBottom="10dp"
            android:text="退出应用"
            android:textColor="@color/white"
            android:textSize="17sp" />


        <TextView
            android:id="@+id/tv_device_restart"
            android:layout_weight="1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="13dp"
            android:layout_marginTop="12dp"
            android:layout_marginRight="26dp"
            android:background="@drawable/shape_solid_gray_748ed0_corner_2"
            android:gravity="center"
            android:paddingTop="10dp"
            android:paddingBottom="10dp"
            android:text="重启设备"
            android:textColor="@color/white"
            android:textSize="17sp" />

    </LinearLayout>





</LinearLayout>